Subject: Re: linux-next: Fixes tag needs some work in the rdma tree

From: Dennis Dalessandro <[email-masked]>
Date: Wed, 8 Jan 2020 08:05:58 -0500

On 1/7/2020 3:33 PM, Stephen Rothwell wrote:
> Hi all,
> 
> In commit
> 
>    44ec5aa3c615 ("IB/hfi1: List all receive contexts from debugfs")
> 
> Fixes tag
> 
>    Fixes: bf808b5039c ("IB/hfi1: Add kernel receive context info to debugfs")
> 
> has these problem(s):
> 
>    - SHA1 should be at least 12 digits long
>      Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
>      or later) just making sure it is not set (or set to "auto").
> 

bf808b5039c

should be:

bf808b5039c6

A character got left off by mistake. Jason do you want to just fix this 
in your tree directly? Do we let it go and just make sure to catch it 
next time? Let me know if you want a new patch or something.

-Denny